<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000044036404</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2021/9/12/0213</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0213 du 12 septembre 2021</TITRE>
<NUM>0213</NUM>
<DATE_PUBLI>2021-09-12</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036407" titretxt="LOI n° 2021-1172 du 11 septembre 2021 autorisant la prorogation de l'état d'urgence sanitaire dans les outre-mer (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036412" titretxt="Arrêté du 8 septembre 2021 relatif à l'agrément de la société PLÜM ENERGIE SAS en application de l'article L. 314-6-1 du code de l'énergie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036418" titretxt="Arrêté du 16 juillet 2021 fixant le cahier des charges relatif au continuum de formation obligatoire des personnels enseignants et d'éducation concernant la laïcité et les valeurs de la République"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036428" titretxt="Décision du 10 septembre 2021 portant délégation de signature (direction des ressources humaines de l'armée de terre)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036435" titretxt="Décret n° 2021-1173 du 10 septembre 2021 relatif au premier acompte devant être versé par les entreprises de moins de onze salariés aux opérateurs de compétences au titre du financement de la formation professionnelle pour l'année 2021"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036446" titretxt="Décision du 10 septembre 2021 portant délégation de signature (direction des affaires criminelles et des grâces)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036452" titretxt="Décret n° 2021-1174 du 10 septembre 2021 complétant la liste de l'article R. 621-98 du code du patrimoine et délimitant le périmètre de domaines nationaux"/>
<LIEN_TXT idtxt="JORFTEXT000044036464" titretxt="Décret n° 2021-1175 du 10 septembre 2021 instituant une aide exceptionnelle au bénéfice des journalistes pigistes ayant subi une diminution d'activité à raison de la crise de la covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000044036487" titretxt="Décision du 6 septembre 2021 modifiant la décision du 8 mars 2021 portant délégation de signature (direction générale des patrimoines et de l'architecture)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036494" titretxt="Décret n° 2021-1176 du 10 septembre 2021 relatif à la gestion des déchets issus des équipements électriques ou électroniques associés aux dispositifs médicaux perforants utilisés par les patients en auto-traitement et les utilisateurs d'autotest"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<TM niv="5">
<TITRE_TM>Transports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036548" titretxt="Décret n° 2021-1177 du 10 septembre 2021 portant définition pour les sociétés concessionnaires d'autoroutes n'ayant pas qualité de pouvoir adjudicateur d'une procédure de sélection des opérateurs chargés du déploiement et de l'exploitation d'installations de recharge pour véhicules électriques sur les installations annexes du réseau autoroutier concédé, et extension des obligations relatives à la modération tarifaire aux sources d'énergie usuelles"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036569" titretxt="Arrêté du 7 septembre 2021 relatif au versement d'une aide au soutien de la trésorerie de la société NSC GROUPE, fragilisée par la crise du covid-19"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036576" titretxt="Décret du 10 septembre 2021 portant nomination au conseil d'administration de l'Agence française de développement - M. SUQUET (Emmanuel)"/>
<LIEN_TXT idtxt="JORFTEXT000044036578" titretxt="Décret du 10 septembre 2021 portant nomination (Agence internationale de l'énergie atomique)"/>
<LIEN_TXT idtxt="JORFTEXT000044036580" titretxt="Arrêté du 10 septembre 2021 portant nomination (mandataire suppléant du régisseur de recettes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036583" titretxt="Arrêté du 9 septembre 2021 portant nomination et titularisation d'élèves des instituts régionaux d'administration dans le corps des attachés d'administration de l'Etat au sein du ministère des armées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036586" titretxt="Décision du 30 août 2021 portant nomination du référent déontologue de l'inspection générale de l'administration"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036589" titretxt="Arrêté du 7 septembre 2021 relatif à la démission d'un président suppléant de la chambre disciplinaire nationale de l'ordre des médecins"/>
<LIEN_TXT idtxt="JORFTEXT000044036591" titretxt="Arrêté du 10 septembre 2021 portant affectation d'un premier conseiller (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000044036593" titretxt="Arrêté du 10 septembre 2021 portant détachement (Conseil d'Etat)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil d'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036596" titretxt="Avis n° 453458 du 8 septembre 2021"/>
</TM>
<TM niv="2">
<TITRE_TM>Caisse des dépôts et consignations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036610" titretxt="Arrêté du 6 septembre 2021 portant admission à la retraite (attachés d'administration)"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale du débat public</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036613" titretxt="Décision n° 2021/114/POITIERS-LIMOGES/1 du 1er septembre 2021 relative à la mise en concession autoroutière de l'itinéraire POITIERS-LIMOGES (86-87)"/>
<LIEN_TXT idtxt="JORFTEXT000044036619" titretxt="Décision n° 2021/115/EOLIEN OLERON ATLANTIQUE-SUD/4 du 1er septembre 2021 relatif au projet de parc éolien en mer OLERON ATLANTIQUE-SUD (17)"/>
<LIEN_TXT idtxt="JORFTEXT000044036623" titretxt="Décision n° 2021/116/PCAET CAPH/1 du 1er septembre 2021 relative au Plan climat-Air-Energie Communauté d'agglomération de la Porte du Hainaut (59)"/>
<LIEN_TXT idtxt="JORFTEXT000044036628" titretxt="Décision n° 2021/117/ETABLISSEMENT PENITENTIAIRE TRELAZE/1 du 1er septembre 2021 relative à la construction d'un établissement pénitentiaire à TRELAZE ET LOIRE-AUTHION (49)"/>
<LIEN_TXT idtxt="JORFTEXT000044036632" titretxt="Décision n° 2021/118/COLLINE ELANCOURT/1 du 1er septembre 2021 relative à l'aménagement de la colline d'ELANCOURT (78)"/>
<LIEN_TXT idtxt="JORFTEXT000044036638" titretxt="Décision n° 2021/119/METHAHERBAUGES CORCOUE (44)/2 du 1er septembre 2021 relative au projet de création d'une unité de méthanisation d'effluents d'élevage, Corcoué-sur-Logne (44)"/>
<LIEN_TXT idtxt="JORFTEXT000044036643" titretxt="Décision n° 2021/120/BREST GESTION DES DONNEES/1 du 1er septembre 2021 relative à l'avis méthodologique - Charte de gestion des données métropole de Brest (29)"/>
<LIEN_TXT idtxt="JORFTEXT000044036648" titretxt="Décision n° 2021/121/DELEGUES REGIONAUX/4 du 1er septembre 2021 relative aux délégués régionaux"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036655" titretxt="Avis de vacance d'un emploi de délégué régional académique à la jeunesse, à l'engagement et aux sports (DRAJES)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036672" titretxt="Avis de vacance d'emplois fonctionnels de coordonnateur en maïeutique de certains établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036683" titretxt="Avis de vacance de l'emploi de secrétaire général de l'Ecole nationale supérieure de paysage de Versailles"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000044036688" titretxt="Demandes de changement de nom (Accès protégé textes 34 à 66)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
